package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecurrencydesc;
import com.qsoft.rs.sincoar.dto.TgenecurrencydescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecurrencydescMapper {

    TgenecurrencydescMapper INSTANCE = Mappers.getMapper(TgenecurrencydescMapper.class);

    Tgenecurrencydesc getEntidad(TgenecurrencydescDTO tgenecurrencydesc);

    TgenecurrencydescDTO getDto(Tgenecurrencydesc tgenecurrencydesc);

}